package com.android.samples.donuttracker.setup

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.android.samples.donuttracker.R

public class SelectionFragmentDirections private constructor() {
  public companion object {
    public fun actionSelectionFragmentToDonutList(): NavDirections =
        ActionOnlyNavDirections(R.id.action_selectionFragment_to_donutList)
  }
}
